/*
 Theme Name:   Divi Child Theme Rayo
 Theme URI:    https://rayoestudio.com
 Description:  Child Theme for Divi by Rayo Estudio
 Author:       Rayo Estudio Creativo
 Author URI:   https://rayoestudio.com
 Template:     Divi
 Version:      2.0.0
*/

/*****Add any custom CSS below this line*****/

/*----------------*/
/*GENERAL*/
/*----------------*/
    .white-link a {
        color: white;
    }
    p {
        font-weight: 400;
    }
    /*Contact message*/
    .et-pb-contact-message:not(:empty) {
        background: #4B4B4B;
        color: white;
        padding: 1rem;
        transform: translatey(1rem);
    }
    /*Hide recaptcha*/
    .grecaptcha-badge {
        display: none;
        visibility: hidden;
    }

    .container-whatsapp-icon {
        position: fixed;
        width: 56px;
        height: 56px;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #25d366;
        z-index: 99;
        bottom: 1rem;
        right: 1rem;
        box-shadow: 1px 1px 8px rgba(0,0,0,0.2);
    }
    .container-whatsapp-icon:hover,
    .container-whatsapp-icon:focus {
        background: #16C558;
    }

